@import url('//fonts.googleapis.com/icon?family=Material+Icons');

.form-row .btn {
    width: 100%;
    max-width: 100%
}

.form-row, .form-row--checkbox, .form-row--radio {
    padding-bottom: 23px;
    padding-bottom: 1.53333rem
}

.form-row--checkbox div, .form-row--radio div {
    word-break: break-all;
    position: relative
}

.form-row--checkbox input, .form-row--radio input {
    margin: 3px 5px 0 0;
    float: left
}

.footer {
    min-height: 0;

}

.footer__row:last-child {
    padding-top: 0;
}

.social-provider-login {
    margin-top: 20px;
    margin-top: 1.33333rem;
    text-align: left
}

.brand-secondary__link {
    height: 35px !important;
    width: 200px !important;
}

/* Customisation for different flavors: */
/* cardiology */
.customisation-for-cardiology > header > .externalLogo a {
    text-indent: 0;
}

.customisation-for-cardiology .header .externalLogo {
    background-color: #ffffff;
}

.customisation-for-kopvang .co-brand,
.customisation-for-zorgvisie .co-brand,
.customisation-for-zwelzijn .co-brand,
.customisation-for-nursing .co-brand {
    background: none;
    height: auto;
    width: auto;
    display: inline;
}

/* bsl flavors */
.customisation-for-kopvang .co-brand__link,
.customisation-for-zorgvisie .co-brand__link,
.customisation-for-zwelzijn .co-brand__link,
.customisation-for-nursing .co-brand__link {
    display: block;
    text-indent: -9999px;
    background-position: 100% 0;
    margin: 9px;
    height: 20px;
    background-size: auto 100%;
    width: 120px;
    background-repeat: no-repeat;
    background-image: url("../images/bsl_secondary.png");
}

.customisation-for-kinda .main,
.customisation-for-gzp .main,
.customisation-for-zorgvernieuwers .main,
.customisation-for-studysuite .main,
.customisation-for-tbv .main,
.customisation-for-pallium .main,
.customisation-for-podo .main,
.customisation-for-tvpo .main,
.customisation-for-tvz .main,
.customisation-for-tvv .main,
.customisation-for-tandarts .main,
.customisation-for-zwelzijn .main,
.customisation-for-kopvang .main,
.customisation-for-zorgvisie .main,
.customisation-for-nursing .main {
    color: #000;
}

.customisation-for-kinda .form-row *,
.customisation-for-kinda .main .rich-text *,
.customisation-for-kinda #reglink,
.customisation-for-kinda #reglink *,
.customisation-for-kinda #reset-password-link,
.customisation-for-kinda .label,
.customisation-for-kinda #rememberMe,
.customisation-for-gzp .form-row *,
.customisation-for-gzp .main .rich-text *,
.customisation-for-gzp #reglink,
.customisation-for-gzp #reglink *,
.customisation-for-gzp #reset-password-link,
.customisation-for-gzp .label,
.customisation-for-gzp #rememberMe,
.customisation-for-zorgvernieuwers .form-row *,
.customisation-for-zorgvernieuwers .main .rich-text *,
.customisation-for-zorgvernieuwers #reglink,
.customisation-for-zorgvernieuwers #reglink *,
.customisation-for-zorgvernieuwers #reset-password-link,
.customisation-for-zorgvernieuwers .label,
.customisation-for-zorgvernieuwers #rememberMe,
.customisation-for-studysuite .form-row *,
.customisation-for-studysuite .main .rich-text *,
.customisation-for-studysuite #reglink,
.customisation-for-studysuite #reglink *,
.customisation-for-studysuite #reset-password-link,
.customisation-for-studysuite .label,
.customisation-for-studysuite #rememberMe,
.customisation-for-tbv .form-row *,
.customisation-for-tbv .main .rich-text *,
.customisation-for-tbv #reglink,
.customisation-for-tbv #reglink *,
.customisation-for-tbv #reset-password-link,
.customisation-for-tbv .label,
.customisation-for-tbv #rememberMe,
.customisation-for-pallium .form-row *,
.customisation-for-pallium .main .rich-text *,
.customisation-for-pallium #reglink,
.customisation-for-pallium #reglink *,
.customisation-for-pallium #reset-password-link,
.customisation-for-pallium .label,
.customisation-for-pallium #rememberMe,
.customisation-for-podo .form-row *,
.customisation-for-podo .main .rich-text *,
.customisation-for-podo #reglink,
.customisation-for-podo #reglink *,
.customisation-for-podo #reset-password-link,
.customisation-for-podo .label,
.customisation-for-podo #rememberMe,
.customisation-for-tvpo .form-row *,
.customisation-for-tvpo .main .rich-text *,
.customisation-for-tvpo #reglink,
.customisation-for-tvpo #reglink *,
.customisation-for-tvpo #reset-password-link,
.customisation-for-tvpo .label,
.customisation-for-tvpo #rememberMe,
.customisation-for-tvz .form-row *,
.customisation-for-tvz .main .rich-text *,
.customisation-for-tvz #reglink,
.customisation-for-tvz #reglink *,
.customisation-for-tvz #reset-password-link,
.customisation-for-tvz .label,
.customisation-for-tvz #rememberMe,
.customisation-for-tvv .form-row *,
.customisation-for-tvv .main .rich-text *,
.customisation-for-tvv #reglink,
.customisation-for-tvv #reglink *,
.customisation-for-tvv #reset-password-link,
.customisation-for-tvv .label,
.customisation-for-tvv #rememberMe,
.customisation-for-tandarts .form-row *,
.customisation-for-tandarts .main .rich-text *,
.customisation-for-tandarts #reglink,
.customisation-for-tandarts #reglink *,
.customisation-for-tandarts #reset-password-link,
.customisation-for-tandarts .label,
.customisation-for-tandarts #rememberMe,
.customisation-for-zwelzijn .form-row *,
.customisation-for-zwelzijn .main .rich-text *,
.customisation-for-zwelzijn #reglink,
.customisation-for-zwelzijn #reglink *,
.customisation-for-zwelzijn #reset-password-link,
.customisation-for-zwelzijn .label,
.customisation-for-zwelzijn #rememberMe,
.customisation-for-kopvang .form-row *,
.customisation-for-kopvang .main .rich-text *,
.customisation-for-kopvang #reglink,
.customisation-for-kopvang #reglink *,
.customisation-for-kopvang #reset-password-link,
.customisation-for-kopvang .label,
.customisation-for-kopvang #rememberMe,
.customisation-for-zorgvisie .form-row *,
.customisation-for-zorgvisie .main .rich-text *,
.customisation-for-zorgvisie #reglink,
.customisation-for-zorgvisie #reglink *,
.customisation-for-zorgvisie #reset-password-link,
.customisation-for-zorgvisie .label,
.customisation-for-zorgvisie #rememberMe,
.customisation-for-nursing .form-row *,
.customisation-for-nursing .main .rich-text *,
.customisation-for-nursing #reglink,
.customisation-for-nursing #reglink *,
.customisation-for-nursing #reset-password-link,
.customisation-for-nursing .label,
.customisation-for-nursing #rememberMe {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 27px;
}

.customisation-for-kinda #rememberMe,
.customisation-for-gzp #rememberMe,
.customisation-for-zorgvernieuwers #rememberMe,
.customisation-for-studysuite #rememberMe,
.customisation-for-tbv #rememberMe,
.customisation-for-pallium #rememberMe,
.customisation-for-podo #rememberMe,
.customisation-for-tvpo #rememberMe,
.customisation-for-tvz #rememberMe,
.customisation-for-tvv #rememberMe,
.customisation-for-tandarts #rememberMe,
.customisation-for-zwelzijn #rememberMe,
.customisation-for-kopvang #rememberMe,
.customisation-for-zorgvisie #rememberMe,
.customisation-for-nursing #rememberMe {
    margin-top: 7px;
}

.customisation-for-gzp .header-full__inner,
.customisation-for-pallium .header-full__inner,
.customisation-for-podo .header-full__inner,
.customisation-for-tvpo .header-full__inner,
.customisation-for-tvz .header-full__inner,
.customisation-for-tvv .header-full__inner,
.customisation-for-tandarts .header-full__inner,
.customisation-for-zwelzijn .header-full__inner,
.customisation-for-kopvang .header-full__inner,
.customisation-for-zorgvisie .header-full__inner,
.customisation-for-nursing .header-full__inner {
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 10px;
}

.customisation-for-kinda .header-full__secondary,
.customisation-for-gzp .header-full__secondary,
.customisation-for-zorgvernieuwers .header-full__secondary,
.customisation-for-studysuite .header-full__secondary,
.customisation-for-tbv .header-full__secondary,
.customisation-for-pallium .header-full__secondary,
.customisation-for-podo .header-full__secondary,
.customisation-for-tvpo .header-full__secondary,
.customisation-for-tvz .header-full__secondary,
.customisation-for-tvv .header-full__secondary,
.customisation-for-tandarts .header-full__secondary,
.customisation-for-zwelzijn .header-full__secondary,
.customisation-for-kopvang .header-full__secondary,
.customisation-for-zorgvisie .header-full__secondary,
.customisation-for-nursing .header-full__secondary {
    height: 0;
}

.customisation-for-pallium h1.emphasized,
.customisation-for-gzp h1.emphasized,
.customisation-for-zorgvernieuwers h1.emphasized,
.customisation-for-studysuite h1.emphasized,
.customisation-for-tbv h1.emphasized,
.customisation-for-kinda h1.emphasized,
.customisation-for-podo h1.emphasized,
.customisation-for-tvpo h1.emphasized,
.customisation-for-tvz h1.emphasized,
.customisation-for-tvv h1.emphasized,
.customisation-for-tandarts h1.emphasized,
.customisation-for-zwelzijn h1.emphasized,
.customisation-for-kopvang h1.emphasized,
.customisation-for-zorgvisie h1.emphasized,
.customisation-for-nursing h1.emphasized {
    color: #000;
    font-family: "Source Serif Pro",serif;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 36px;
    border: none;
    margin-bottom: 0px !important;
}

.customisation-for-pallium .btn,
.customisation-for-gzp .btn,
.customisation-for-zorgvernieuwers .btn,
.customisation-for-studysuite .btn,
.customisation-for-tbv .btn,
.customisation-for-kinda .btn,
.customisation-for-podo .btn,
.customisation-for-tvpo .btn,
.customisation-for-tvz .btn,
.customisation-for-tvv .btn,
.customisation-for-tandarts .btn,
.customisation-for-zwelzijn .btn,
.customisation-for-kopvang .btn,
.customisation-for-zorgvisie .btn,
.customisation-for-nursing .btn {
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    padding: 10px 20px;
}

.customisation-for-vmag .header-full__primary .brand-primary__link,
.customisation-for-jot .header-full__primary .brand-primary__link,
.customisation-for-ist .header-full__primary .brand-primary__link,
.customisation-for-nursing .header-full__primary .brand-primary__link,
.customisation-for-zwelzijn .header-full__primary .brand-primary__link,
.customisation-for-zorgvisie .header-full__primary .brand-primary__link,
.customisation-for-kopvang .header-full__primary .brand-primary__link {
    background-repeat: no-repeat;
    background-color: transparent;
    text-indent: -9999px;
}

/* nursing */
.customisation-for-nursing .header-full__primary .brand-primary__link {
    background-image: url("../images/nursing_primary.png");
}

.customisation-for-nursing .navigation-instruments {
    border-bottom: 5px solid #009196;
}

.customisation-for-nursing a, .customisation-for-nursing a:link {
    color: #B4191E;
}

.customisation-for-nursing .btn {
    background: #B4191E;
    border: 1px solid #B4191E;
}

/* versicherungsmagazin */
.customisation-for-vmag .header-full__primary .brand-primary__link {
    background-image: url("../images/vmag.png");
}

/* jot */
.customisation-for-jot .header-full__primary .brand-primary__link {
    background-image: url("../images/jot.png");
}

/* zorgwelzijn */
.customisation-for-zwelzijn .header-full__primary .brand-primary__link {
    background-image: url("../images/zorgwelzijn45.png");
}

.customisation-for-zwelzijn .navigation-instruments {
    border-bottom: 5px solid #28448D;
}

.customisation-for-zwelzijn a, .customisation-for-zwelzijn a:link {
    color: #EE1C25;
}

.customisation-for-zwelzijn .btn {
    background: #EE1C25;
    border: 1px solid #EE1C25;
}

/* zorgvisie */
.customisation-for-zorgvisie .navigation-instruments {
    border-bottom: 5px solid #76C8D7;
}

.customisation-for-zorgvisie a, .customisation-for-zorgvisie a:link {
    color: #D2232A;
}

.customisation-for-zorgvisie .header-full__primary .brand-primary__link {
    background-image: url("../images/zorgvisielogo.jpg");
}

.customisation-for-zorgvisie .btn {
    background: #D2232A;
    border: 1px solid #D2232A;
}

/* kopvang */
.customisation-for-kopvang .header-full__primary .brand-primary__link {
    background-image: url("../images/kinderopvang45.png");
}

.customisation-for-kopvang .navigation-instruments {
    border-bottom: 5px solid #357D97;
}

.customisation-for-kopvang a, .customisation-for-kopvang a:link {
    color: #CE1484;
}

.customisation-for-kopvang .btn {
    background: #CE1484;
    border: 1px solid #CE1484;
}

/* ist */
.customisation-for-ist .header-full__primary .brand-primary__link {
    background-image: url("../images/ist_logo_45.png");
}
/* kleinekwalen */
.customisation-for-kkwalen .header-full__primary .brand-primary__link {
    background-image: url("../images/kleinekwalen.jpg");
}
/* skillsonline */
.customisation-for-skillson .header-full__primary .brand-primary__link {
    background-image: url("../images/bsl-skills-online.png");
}
/* qruxx */
.customisation-for-qruxx .header-full__primary .brand-primary__link {
    background-image: url("../images/qruxxLogo.png");
}
/* qruxxtech */
.customisation-for-qruxxtech .header-full__primary .brand-primary__link {
    background-image: url("../images/qruxx_tech_35.png");
}
/* tandarts */
.customisation-for-tandarts .header-full__primary .brand-primary__link {
    background-image: url("../images/tandartspraktijk_green_35.png");
}

.customisation-for-tandarts .navigation-instruments {
    border-bottom: 5px solid #028E81;
}

.customisation-for-tandarts a, .customisation-for-tandarts a:link {
    color: #D2232A;
}

.customisation-for-tandarts .btn {
    background: #D2232A;
    border: 1px solid #D2232A;
}

/* podo */
.customisation-for-podo .header-full__primary .brand-primary__link {
    background-image: url("../images/podopost_35.png");
}

.customisation-for-podo .navigation-instruments {
    border-bottom: 5px solid #B2B2B2;
}

.customisation-for-podo a, .customisation-for-podo a:link {
    color: #E30614;
}

.customisation-for-podo .btn {
    background: #E30614;
    border: 1px solid #E30614;
}

/* tpo */
.customisation-for-tpo .header-full__primary .brand-primary__link {
    background-image: url("../images/tpodepraktijk_35.png");
}

/* tvv */
.customisation-for-tvv .header-full__primary .brand-primary__link {
    background-image: url("../images/tvv_35.png");
}

.customisation-for-tvv .navigation-instruments {
    border-bottom: 5px solid #294595;
}

.customisation-for-tvv a, .customisation-for-tvv a:link {
    color: #3AAA37;
}

.customisation-for-tvv .btn {
    background: #3AAA37;
    border: 1px solid #3AAA37;
}

/* PsyProtocol */
.customisation-for-psycol .header-full__primary .brand-primary__link {
    background-image: url("../images/psycol_logo.svg");
}
/* MedNet */
.customisation-for-mednet .header-full__primary .brand-primary__link {
    background-image: url("../images/mednet_logo.png");
}

/* tvz */
.customisation-for-tvz .header-full__primary .brand-primary__link {
    background-image: url("../images/tvz_logo.png");
}

.customisation-for-tvz .navigation-instruments {
    border-bottom: 5px solid #E4353B;
}

.customisation-for-tvz a, .customisation-for-tvz a:link {
    color: #3E9DF0;
}

.customisation-for-tvz .btn {
    background: #3E9DF0;
    border: 1px solid #3E9DF0;
}

/* tvpo */
.customisation-for-tvpo .header-full__primary .brand-primary__link {
    background-image: url("../images/tvpo_logo.png");
}

.customisation-for-tvpo .navigation-instruments {
    border-bottom: 5px solid #E74413;
}

.customisation-for-tvpo a, .customisation-for-tvpo a:link {
    color: #0B50A0;
}

.customisation-for-tvpo .btn {
    background: #0B50A0;
    border: 1px solid #0B50A0;
}

/* kinda */
.customisation-for-kinda .header-full__primary .brand-primary__link {
    background-image: url("../images/kinda_logo.jpg");
}

.customisation-for-kinda .header-full__primary {
    height: 60px;
}

.customisation-for-kinda .navigation-instruments {
    border-bottom: 5px solid #DC0952;
}

.customisation-for-kinda a, .customisation-for-kinda a:link {
    color: #009EE3;
}

.customisation-for-kinda .btn {
    background: #009EE3;
    border: 1px solid #009EE3;
}

.customisation-for-kinda .header-full__inner {
    padding: 10px;
}

/* pallium */
.customisation-for-pallium .header-full__primary .brand-primary__link {
    background-image: url("../images/pallium_logo.png");
}

.customisation-for-pallium .navigation-instruments {
    border-bottom: 5px solid #E46A05;
}

.customisation-for-pallium a, .customisation-for-pallium a:link {
    color: #D70404;
}

.customisation-for-pallium .btn {
    background: #D70404;
    border: 1px solid #D70404;
}

/* gzp */
.customisation-for-gzp .header-full__primary  {
    width: 360px;
}

.customisation-for-gzp .header-full__primary .brand-primary__link {
    background-image: url("../images/gzp_logo.png");
}

.customisation-for-gzp .navigation-instruments {
    border-bottom: 5px solid #32739A;
}

.customisation-for-gzp a, .customisation-for-gzp a:link {
    color: #32739A;
}

.customisation-for-gzp .btn {
    background: #32739A;
    border: 1px solid #32739A;
}

.customisation-for-studysuite .header-full__primary  {
    height: 50px;
}

/* zorgvernieuwers */
.customisation-for-zorgvernieuwers .header-full__primary  {
    width: 360px;
}

.customisation-for-zorgvernieuwers .header-full__primary .brand-primary__link {
    background-image: url("../images/zorgvernieuwers_logo.svg");
}

.customisation-for-zorgvernieuwers .navigation-instruments {
    border-bottom: 5px solid #0077C8;
}

.customisation-for-zorgvernieuwers a, .customisation-for-zorgvernieuwers a:link {
    color: #0077C8;
}

.customisation-for-zorgvernieuwers .btn {
    background: #0077C8;
    border: 1px solid #0077C8;
}

/* studysuite */
.customisation-for-studysuite .header-full__primary  {
    height: 50px;
}

.customisation-for-studysuite .header-full__primary .brand-primary__link {
    background-image: url("../images/studysuite_logo.svg");
    background-size: 200px;
    background-position: 0 -46px;
}

.customisation-for-studysuite .navigation-instruments {
    border-bottom: 5px solid #0077C8;
}

.customisation-for-studysuite a, .customisation-for-studysuite a:link {
    color: #0077C8;
}

.customisation-for-studysuite .btn {
    background: #0077C8;
    border: 1px solid #0077C8;
}

/* tbv */
.customisation-for-tbv .header-full__primary  {
    height: 50px;
}

.customisation-for-tbv .header-full__primary .brand-primary__link {
    background-image: url("../images/tbv_logo.svg");
    background-size: 200px;
    background-position: 0;
}

.customisation-for-tbv .navigation-instruments {
    border-bottom: 5px solid #b0b0b1;
}

.customisation-for-tbv a, .customisation-for-tbv a:link {
    color: #f8af00;
}

.customisation-for-tbv .btn {
    background: #f8af00;
    border: 1px solid #f8af00;
}

/* zosja */
.customisation-for-zosja .header-full__primary .brand-primary__link {
    background-image: url("../images/zosja_logo.svg");
}
.emedpediamobile #reglink {
    display: none;
}

.fat #reglink {
    display: none;
}

.login-form {
    width: 600px;
    float: left;
}

.detail-content-with-saml {
    width:100%;
}

.saml-login {
    width: 250px;
    float: left;
    margin-left: 20px;
}

@media screen and (max-width: 980px) {
    .login-form {
        width: 450px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float:none;
    }

    .saml-login {
        display: block;
        margin-left: auto;
        margin-right: auto;
        float:none;
    }

    .saml-login-mobile-label {
        height:0;
        width:0;
    }

    .brand-secondary__link {
        height: 25px !important;
    }
}

.saml-login-border {
    border: 1px solid #E8E8E8;
    padding: 10px;
    padding-bottom: 25px;
    text-align: center;
}

.saml-login-image {
    background-image: url("../images/hut.svg");
    background-position: 100%;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 100px;
    width: 70px;
}

.saml-login-text {
    margin-bottom: 20px;
    margin-top: 15px;
}

.saml-login-link {
    margin-bottom: 10px;
}
.saml-login-link-text {
    padding: 10px;
    border: 1px solid #0176C3;
}

.saml-login-link-arrow {
    background-image: url("../images/arrow.svg");
    background-position: 100%;
    background-repeat: no-repeat;
    background-color: transparent;
    padding-right: 10px;
    width: 15px;
}

.input-container {
    display: flex;
    align-items: center;
}

i {
    margin: 0 10px;
    color: #aaa;
    cursor: default;
}